using System;
using System.Collections.Generic;
using System.Text;
using System.Windows.Forms;

namespace ChuPiao.AutoPrint.Desktop.Machine
{
    public class MachineConfigTabPage : TabPage
    {
        private ConfigListView _configListView;

        public MachineConfigTabPage()
        {
            this.Text = "系统配置";
            this.Dock = DockStyle.Fill;
            _configListView=new ConfigListView();
            this.Controls.Add(_configListView);
        }
    }
}
